/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
}
body {
	color: #4b5055;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	font-size: 80%;
	margin: 0 auto;
}
body#bd {
	color: #4b5055;
	background: #4a4f54 url(../images/body-bg.png) repeat-x top center;
	text-align: center;
}
body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 1em;
	color: #4b5055;
	text-align: left;
}

/* Normal link */
a {
	color: #019fc4;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #019fc4;
	text-decoration: underline;
}

/* Title text */
.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
}

/* Small text */
small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {
	color: #666666;
	font-size: 92%;
}

/* Heading */
h1 {
	font-size: 150%;
	font-weight: normal;
}
h2 {
	font-size: 110%;
	color: #019fc4;
} 
.top-of-column { margin-top: 0;}
h3 {
	font-size: 100%;
}
h4 {
	font-size: 100%;
	color: #019fc4;
}
p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 1em 0;
	padding: 0;
	line-height: 1.4em;
}
ul {
	list-style: none;
}
ul li {
	padding-left: 30px;
	background: url(../images/bullet-small.gif) no-repeat 18px 0.8em;
	line-height: 180%;
}
ol li {
	margin-left: 35px;
	line-height: 180%;
}
th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
}
fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
fieldset a {
	font-weight: bold;
}
hr {
	background: url(../images/hdot2.gif) repeat-x #FFF;
	border: 0;
	border-color: #eaeaea;
	height: 1px;
	color: #eaeaea;
}
td, div {
	font-size: 100%;
}
img {
	border: none;
}


/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}
form label {
	cursor: pointer;
	line-height: 1.25em;
	/*margin-bottom: 0.5em;*/
}
input, select, textarea, .inputbox {
	padding: 3px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	/*margin-bottom: 0.5em;*/
}
legend { 
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 0.3em;
	text-indent: 0;
}
.button, #submit_bt, .jfbutton, .scbutton, a.button-back {
	padding: 3px 8px;
	border: none;
	background-color: #4f5454;
	color: #e0e0e2;
	text-transform: uppercase;
	height: 24px;
	width: auto;
    overflow: visible;
}
a.button-back {
	padding: 4px 8px;
}
.button:hover, .button:focus, 
#submit_bt:hover, #submit_bt:focus,
.jfbutton:hover, .jfbutton:focus,
.scbutton:hover, .scbutton:focus,
a.button-back:hover, a.button-back:focus {
	background-color: #333333;
	color: #FFFFFF;
	text-decoration: none;
}

.inputbox {
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}
.inputbox:hover, .inputbox:focus {
	 
}


/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}
.article_separator {
	clear: both;
	display: block;
	height: 20px;
}
.article_column {
}
.column_separator {
	padding: 0 25px;
}

/* content tables */
td.sectiontableheader {
  padding: 4px;
  border-right: 1px solid #fff;
}
tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}
td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}
table.contentpane {
	border: none;
	width: 100%;
}
table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}
table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
	float: right;
}
table.contenttoc a {
	text-decoration: none;
}
table.contenttoc td {
	padding: 1px 5px 1px 25px;
	background: url(../images/bullet-list.gif) no-repeat 5% 50%;
}
table.contenttoc th {
	padding: 0 0 3PX;
	border-bottom: 1px solid #CCCCCC;
	text-indent: 5px;
}
table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}
table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}
table.pollstableborder img {
	vertical-align: baseline;
}
table.pollstableborder td {
	padding: 4px!important;
	border-collapse: collapse;
	border-spacing: 0;
}
table.pollstableborder tr.sectiontableentry1 td {
	background: #ECECEC;
}
table.searchintro {
	width: 100%;
	margin: 0; padding: 0;
	display: none;
}
table.searchintro td {
	margin: 0; padding: 0;
}
table.adminform {
}
.adminform .inputbox {
}
.blog_more {
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}
.blog_more strong {
	margin: 0 0 5px;
	display: block;
	font-size: 125%;
}
.blog_more ul {
	margin: 0;
	padding: 0;
}
.blog_more ul li {
	margin: 0;
	padding: 0 0 0 17px;
	background: url(../images/bullet.gif) no-repeat 6px 8px;
}
.category {
	font-weight: bold;
}
.contentdescription {
	padding-bottom: 30px;
}

/* --  HEADING  ------------------------------------------------------------------------------------------------------------------ */
/*h1.contentheading, .contentheading, 
h1.componentheading, .componentheading {
	padding: 0;
	margin: 0;
	font-weight: normal;
	border: 0;
}
h1.contentheading, h1.componentheading {
	width: 100%;
	height: 40px;
	position: relative;
	display: block;	
	margin-bottom: 40px; border: 1px solid red;
}
h1.contentheading span, h1.componentheading span,
.contentheading, .componentheading {
	color: #FFF;
	font-size: 1em;
	position: absolute;
	left: 0; bottom: 0;
	display: block;
	margin: 0;
	line-height: 0.8em;

}
.componentheading {
	height: 55px;
	color: #FFF;
	font-size: 0.8em;
	position: relative;
	left: 0; top: 46px;
	display: block;
	margin: 0;
	margin-bottom: 40px;
	line-height: 0.8em;
	font-size: 150%;
	font-weight: normal;
}*/
h1.contentheading, .contentheading, 
h1.componentheading, .componentheading, 
h1 {
	padding: 0;
	margin: 0;
	color: #FFF;
	font-weight: normal;
	font-size: 2em;
	border: 0;
	width: 100%;
	height: 40px;
	display: block;	
	margin: 17px 0 30px 0;
	line-height: 1.1em;
}
h1.contentheading a, h1.componentheading a,
h1 a {
	color: #FFF;
}
table.blog .contentheading {
	font-size: 150%;
}
.contentheading {
	font-size: 200%;
}
a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
	text-decoration: none !important;
}
a.readon {
	float: left;
	margin-top: 10px;
	padding: 1px 5px 1px 14px;
	border: 1px solid #F6F6F6;
	display: block;
	background: url(../images/arrow.png) no-repeat 5px 48%;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
a.readon:hover, a.readon:active, a.readon:focus {
	border: 1px solid #ECECEC;
	background: url(../images/arrow.png) no-repeat 5px 48% #FFFFFF;
}
table.contentpaneopen td, table.contentpane td {
}
table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}
.moduletable {
	padding: 0;
}
#search-areas {
	display: none;	
}
ul.pagination {
	margin: 15px auto;
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}
ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
	text-transform: uppercase;
}
ul.pagination li span {
	padding: 3px 8px;
	background-color: #e6e6e6;
}
ul.pagination strong { font-weight: normal;}
ul.pagination a {
	padding: 3px 8px;
	background-color: #4f5454;
	color: #e0e0e2;
	height: 24px;
	width: auto;
    overflow: visible;
}
ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	text-decoration: none;
	background-color: #333;
	color: #FFF;	
}
.pagenavbar {
	padding-left: 14px;
}
.pagenavcounter {
	padding: 8px 14px 0 14px;
}
.sectiontableheader {
	padding: 8px 5px;
	background: #444444;
	color: #FFFFFF;
}
.sectiontableheader a {
	color: #FFFFFF;
}
tr.sectiontableentry1 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom;
}
tr.sectiontableentry2 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom #ECECEC;
}
tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
	background: url(../images/hdot2.gif) repeat-x bottom #FFFFCC;
}
.smalldark {
	text-align: left;
}
div.syndicate div {
	text-align: center;
}
.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
	background: none;
}


/* META
--------------------------------------------------------- */
.article-tools {
	border-top: 1px solid #DDDDDD;
	width: 100%;
	float: left;
	clear: both;
	margin-bottom: 15px;
	display: block;
	background: #ECECEC;
}
.article-meta {
	padding: 5px;
	width: 80%;
	float: left;
}
.createby {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-user.gif) no-repeat 0 2px;
}
.createdate {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-date.gif) no-repeat 0 2px;
}
.modifydate {
	width: 100%;
	float: left;
}
div.buttonheading {
	float: right;
	width: 15%;
}
.buttonheading img {
	margin: 7px 5px 0 0;
	border: 0;
	float: right;
}


/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-wrapper {
	width: 100%;
	margin: 0;
	background: none;
}
#ja-containerwrap {
	background: none;
}
#ja-containerwrap2 {
	background: none;
}
#ja-container {
	background: #FFF;
}
#ja-container2 {
	padding: 0;
	background: none;
	text-align: left;
	width: 945px;
	background: #FFF url(../images/bg-h1.jpg) no-repeat 0 0;
	display: block;
}
#ja-mainbody-fr #ja-col1 {
	width: 20%;
}
#ja-mainbody-fr #ja-contentwrap {
	width: 80%;
}
#ja-mainbody, #ja-mainbody-fl {
	float: left;
	width: 688px;
}
#ja-mainbody #ja-contentwrap {
	float: right;
	width: 75%;
}
#ja-mainbody-fl #ja-contentwrap {
	float: left;
	width: 100%;
	padding: 20px 30px 20px 30px;
}
#ja-mainbody-f, #ja-mainbody-fr {
	float: none;
	width: 100%;
}
#ja-mainbody-fr #ja-contentwrap {
	width: 74.8%;
	float: right;
}
#ja-mainbody-fr #ja-col1 {
	width: 20%;
	float: left;
}
#ja-mainbody-fr #ja-contentwrap {
	width: 80%;
}
#ja-content {
	padding: 0 40px 0 40px;
}
#ja-contentwrap {
	min-height: 300px;
	height: auto;
}
* html #ja-contentwrap {
	height: 300px;
}
#ja-mainbody-fl #ja-content {
	padding-left: 0;
}

#ja-mainbody-f #ja-content {
	padding: 0;
}

/* Full */
#ja-containerwrap-f {
	
}
#ja-containerwrap-f #ja-containerwrap2 {
	
}
#ja-containerwrap-f #ja-container,
#ja-containerwrap-f #ja-container2 {
	
}

/* Full left */
#ja-containerwrap-fl {
	
}
#ja-containerwrap-fl #ja-containerwrap2,
#ja-containerwrap-fl #ja-container,
#ja-containerwrap-fl #ja-container2 {
	
}

/* Full right */
#ja-containerwrap-fr {
	
}
#ja-containerwrap-fr #ja-containerwrap2 {
	
}

/* HEADER
--------------------------------------------------------- */
#ja-headerwrap {
	color: #999;
	line-height: normal;
	height: 128px;
}
#ja-header {
	position: relative;
	height: 128px;
	text-align: left;
	background: #FFF;
}
#ja-header a {
	color: #CCCCCC;
}
#ja-header div.logo-print {
	display: none;
}
div.logo, div.logo-text {
	margin: 0 0 0 5px;
	padding: 0;
	font-size: 180%;
	text-transform: uppercase;
}
div.logo a {
	width: 236px;
	display: block;
	background: url(../images/logo.png) no-repeat;
	height: 128px;
	position: relative;
	z-index: 100;
}
div.logo a span {
	position: absolute;
	top: -1000px;
}
div.logo-text a {
	color: #CCCCCC !important;
	text-decoration: none;
	outline: none;
	position: absolute;
	bottom: 40px;
	left: 5px;
}
p.site-slogan {
	margin: 0;
	padding: 0;
	color: #999;
	font-size: 85%;
	position: absolute;
	top: 14px;
	right: 251px;
	letter-spacing: 0.1em;
	font-weight: normal;
}


/* Search */
#ja-search {
	background: url(../images/bg-grey-fade-sm.jpg) no-repeat top left;
	position: absolute;
	top: 0;
	right: 0;
	width: 236px;
}
#ja-search div.search {
	padding: 12px 0 12px 12px;	
}
#ja-search input.inputbox {
	width: 168px;
	border: none;
	padding: 4px 5px;
	color: #999999;
	font-size: 92%;
	margin: 0;
	vertical-align: middle;
	line-height: 1em;
}
#ja-search input.button {
	padding: 0;
	margin: 0 0 0 6px;
	border: 0;
	background: none;
	font-size: 85%;
	text-transform: uppercase;
	vertical-align: middle;
	line-height: 1em;
}

/* Login */

#ja-search div.search-title {
	float: left; 
	width: 112px; 
	margin: 12px 0 9px 12px;	
	padding-top: 2px;
	font-size: 12px;
	color: #757a7a;
}
#ja-search div.login {
	float: left; 
	width: 98px;
	margin: 12px 0 9px 0;
	font-size: 12px;
	color: #757a7a;
	text-align: right;
}
#ja-search div.login a, #ja-search div.login a:link, #ja-search div.login a:active, #ja-search div.login a:visited {
	display: block;
	background: url(../images/padlock.png) no-repeat left 1px;
	color: #757a7a;
	text-decoration: none;
	padding-left: 14px;
	padding-top: 2px;
}
#ja-search div.login a:hover {
	background-position: 0 -36px;
	color: #019fc4;
}

/* MAIN NAVIGATION
--------------------------------------------------------- */

#ja-pathway {
	font-size: 92%;
}
#ja-pathway strong {
	margin-right: 5px;
	font-weight: normal;
}
#ja-pathway a {
	text-decoration: none;
	color: #70dbf4;
}
#ja-pathway img {
	margin: 0px 5px;
}
#ja-pathway .breadcrumbs {
	color: #70dbf4;
	height: 35px;
	display: block;
}

/* Right Nav */

div.jamod-content {
	padding: 0; margin: 0;
}

#ja-col2 div.module-enquiry-button {
	float: left;
	clear: both;
	width: 100%;
	margin: 0; padding: 0;
}
#ja-col2 a.enquiry-button, #ja-col2 a.training-button, #ja-col2 a.callus-button,
#ja-content a.enquiry-button, #ja-content a.training-button {
	display: block;
	padding: 0px 12px 0px 20px;
	height: 59px;
	line-height: 59px;
	color: #019fc4;
	background: url(../images/btn-enquiry-form.png) no-repeat top left; 
	text-decoration: none;
	font-weight: bold;
	font-size: 1.2em;
}
#ja-col2 a.training-button {
	background: url(../images/btn-training-calendar.png) no-repeat top left;
}
#ja-col2 a.callus-button {
	background: url(../images/btn-call-us.png) no-repeat top left;
}
#ja-content a.enquiry-button, 
#ja-content a.training-button {
	height: 41px;
	line-height: 41px;
	background: url(../images/btn-training-calendar-left.png) no-repeat top left;
}
#ja-col2 a.enquiry-button:hover, #ja-col2 a.training-button:hover, #ja-col2 a.callus-button:hover,
#ja-content a.enquiry-button:hover, #ja-content a.training-button:hover {
	color: #FFF;
	background-position: 0 -59px;
}
#ja-content p.float-right {
	float: right;
	width: 40%;
	margin-top: 0.5em;
	margin-left: 20px;
}


/* MODULE
--------------------------------------------------------- */
div.module {
	margin: 0; padding: 0;
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/bg-grey-fade-light.jpg) no-repeat top left #e6e6e6;
}
div.moduletable,
div.moduletable_menu,
div.moduletable_text {
	padding: 0;
	/*background: url(../images/hdot.gif) repeat-x bottom;*/
}

div.moduletable h3,
div.moduletable_menu h3,
div.moduletable_text h3 {
	padding: 0 0 8px;
	margin: 0;
	color: #019fc4;
	font-size: 125%;
	font-weight: bold;
}
div.module h2, div.module h3 {
	color: #019fc4;
	font-weight: bold;
	font-size: 1.1em;
	margin: 10px 0 0 0;
	padding: 15px 20px 0 20px;
}
div.module p {
	padding: 0 20px 1em 20px;
}

div.module div {
	padding: 0;
	margin: 0;
	/*background: url(../images/b-bl.gif) no-repeat bottom left;*/
}
div.module div div {
	padding: 0;
	margin: 0;
	/*background: url(../images/b-tr.gif) no-repeat top right;*/
}
div.module div div div {
	padding: 0;
	margin: 0;
	/*background: url(../images/b-tl.gif) no-repeat top left;*/
}
div.module div div div img {
	margin: 0; padding: 0; border: 0;
}
div.module_text div div div div,
div.module div div div div {
	margin: 0;
	padding: 0;
	float: none;
	width: 100%;
	background: none;
}
div.module_text h3 {
	margin: 0 0 10px;
	width: 100%;
	clear: both;
	display: block;
	overflow: hidden;
}
div.module_text span {
	padding: 0 3px 0 0;
	float: left;
	clear: both;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
}
div.module_text {
	margin-bottom: 20px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
	/*background: url(../images/bt-br.gif) no-repeat bottom right #F6F6F6;*/
}
div.module_text div {
	/*background: url(../images/bt-bl.gif) no-repeat bottom left;*/
}
div.module_text div div {
	/*background: url(../images/bt-tr.gif) no-repeat top right;*/
}
div.module_text div div div {
	padding: 0 15px 10px;
	display: block;
	/*background: url(../images/bt-tl.gif) no-repeat top left;*/
}
div.banneritem_text {
	padding: 5px 0 !important;
}
div.advs {
	float: left;
	width: 100%;
	clear: both;
	display: block;
}



/* LEFT COLUMN + RIGHT COLUMN
--------------------------------------------------------- */
#ja-col1 {
	float: left;
	width: 24.99%;
	padding-top: 10px;
	overflow: hidden;
}

#ja-col2 {
	float: right;
	width: 236px;
	overflow: hidden;
}

#ja-col1 table,
#ja-col2 table {
	border-collapse: collapse;
	border-spacing: 0;
}

#ja-col1 ul li,
#ja-col2 ul li {
	padding-left: 15px;
	margin: 0;
	background: url(../images/bullet-small.gif) no-repeat 1px 50%;
}

#ja-col1 ul, #ja-col2 ul {
	margin: 0;
}

#ja-col1 ol, #ja-col2 ol {
	margin-left: 5px;
}

#ja-col1 .article_separator,
#ja-col2 .article_separator {
	display: none;
}

/* SPOTLIGHT
--------------------------------------------------------- */
/* Spotlight Box Style */
.ja-box-full, .ja-box-left, .ja-box-center, .ja-box-right {
	float: left;
	overflow: hidden;
}

.ja-box-left div.moduletable,
.ja-box-full div.moduletable {
	padding-right: 16px;
	background: none;
}

.ja-box-right div.moduletable {
	padding-left: 0px;
	/*background: url(../images/vdot2.gif) repeat-y left;*/
}

.ja-box-center div.moduletable {
	padding: 0 30px;
	/*background: url(../images/vdot2.gif) repeat-y left;*/
}

#ja-botsl h3 {
	background: none;
	color: #4b5055;
	background: url(../images/hdot2.gif) repeat-x bottom;
	margin: 0 0 12px;
	padding: 0 0 6px;
	font-size: 92%;
}

#ja-botslwrap {
	/*border-top: 5px solid #CCCCCC;*/
	
}

#ja-botsl {
	padding: 15px 0;
}

#ja-botsl div.moduletable {
	padding-top: 0;
	padding-bottom: 0;
	margin: 0;
}

#ja-botsl a {
	
}

#ja-botsl a:hover, #ja-botsl a:active, #ja-botsl a:focus {
	
}

#ja-botsl ul, #ja-botsl p, #ja-botsl ol {
	padding: 0;
	margin: 0 !important;
}

#ja-botsl ul li {
	padding: 0 0 0 16px;
	margin: 0;
	background: url(../images/bullet2.gif) no-repeat 1px 9px;
}

#ja-botsl ol li {
	margin-left: 25px;
	padding: 0 !important;
}

#ja-botsl td {
	padding: 0;
}

#ja-botsl .article_separator {
	display: none;
}

#ja-botsl table {
	border-spacing: 0;
	border-collapse: collapse;
}

/* FOOTER
--------------------------------------------------------- */
#ja-footerwrap {
	padding: 3px 0 30px;
	clear: both;
	background: none;
}

#ja-footer {
	padding: 0;
	color: #a1a1a1;
	background: none;
	position: relative;
	text-align: left;
	text-transform: uppercase;
	font-size: 75%;
	
}

#ja-footer .copyright {
	clear: both;
	display: block;
	font-style: normal;
}

#ja-footnav {
	margin-left: 8px;
}
#ja-footnav table {
	display: inline;
}

#ja-footer ul {
	margin: 0;
	padding: 0;
	display: inline;
}

#ja-footer li {
	margin: 0;
	padding: 0 0.3em;
	display: inline;
	background: none;
}

#ja-footer li a, #ja-footer a {
	padding: 0;
	display: inline;
	color: #a1a1a1;
	line-height: normal;
	text-decoration: none;
	text-transform: uppercase;
}

#ja-footer li a:hover, #ja-footer li a:active, #ja-footer li a:focus,
#ja-footer a:hover, #ja-footer a:active, #ja-footer a:focus {
	color: #70dbf4;
	text-decoration: none;
}

.ja-cert {
	font-size: 92%;
	position: absolute;
	right: 0;
	top: 18px;
}

.ja-cert a {
	margin: 0 0 0 5px;
	padding: 0;
	border: none;
	border: none;
	text-decoration: none;
}

.ja-cert a span {
	display: none;
}

.ja-cert a img {
	border: none;
}

.banneritem {
	display: block;
	margin-top: 15px;
}


/* BONUS TYPOGRAPHY STYLES
--------------------------------------------------------- */

p.intro {
	font-size: 1.1em;
	color: #919595;
	margin-bottom: 1.5em;
	line-height: 1.25em;
}

pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #999999;
	background: #FFFFFF;
	font: 1em/1.5 "Courier News", monospace;
}

blockquote {
	padding: 1em 40px 1em 15px;
}

blockquote span.open {
	padding: 0 0 0 20px;
	background: url(../images/so-q.gif) no-repeat left top;
}

blockquote span.close {
	padding: 0 20px 0 0;
	background: url(../images/sc-q.gif) no-repeat bottom right;
}

/* Quote hilight */
.quote-hilite {
	padding: 10px 15px;
	margin: 0;
	border: 1px solid #CACACC;
	background: #FFFFFF;
}

/* Small quote */
.small-quote {
	margin: 0;
	padding: 0;
	background: none;
}

.small-quote span.open-quote {
	margin: 0;
	padding-left: 20px;
	background: url(../images/so-q.gif) no-repeat center left;
}

.small-quote span.close-quote {
	margin: 0;
	padding-right: 20px;
	background: url(../images/sc-q.gif) no-repeat center right;
}

.small-quote span.author {
	padding: 2px 5px 2px 20px;
	border-top: 1px solid #DCDDE0;
	margin: 0.5em 0 0;
	display: block;
	background: url(../images/author.gif) no-repeat 5px 4px #EAEBEE;
	font-size: 90%;
	text-transform: uppercase;
}

/* Dropcap */
.dropcap {
	float: left;
	padding: 4px 8px 0 0;
	display: block;
	color: #999999;
	font: 50px/40px Georgia, Times, serif;
}

/* Tips, Error, Message, Hightlight*/
p.error {
	padding-left: 25px;
	color: #BF0000;
	background: url(../images/icon-error.gif) no-repeat top left;
}

p.message {
	padding-left: 25px;
	color: #006699;
	background: url(../images/icon-info.gif) no-repeat top left;
}

p.tips {
	padding-left: 25px;
	color: #EE9600;
	background: url(../images/icon-tips.gif) no-repeat top left;
}

.highlight {
	padding: 1px 2px;
	background: #f2f2f2;
	font-weight: bold;
}

/* Note Style */
p.stickynote {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/sticky-bg.gif) no-repeat 5px center #FFFFFF;
}

p.download {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/download-bg.gif) no-repeat 5px center #FFFFFF;
}

.blocknumber {
	clear: both;
	padding: 5px 15px 10px;
	position: relative;
}

/* Check list */
ul.checklist {
	list-style: none;
}

ul.checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/checklist-bg.gif) no-repeat 0 3px;
}

/* Small checklist */
ul.small-checklist {
	list-style: none;
}

ul.small-checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/icon_list.gif) no-repeat 0 3px;
}

/* Check list */
ul.stars {
	list-style: none;
}

ul.stars li {
	margin-left: 15px;
	padding: 0px 0 5px 20px;
	background: url(../images/star-bg.gif) no-repeat 0 3px;
}

/* Bignumber */
.bignumber {
	float: left;
	margin-right: 8px;
	padding: 6px 7px;
	display: block;
	background: url(../images/ol-bg.gif) no-repeat top left;
	color: #019fc4;
	font: bold 20px/normal Arial, sans-serif;
}

/* Talking box. Thinking box. */
div.bubble1, div.bubble2, div.bubble3, div.bubble4 {
	margin: 15px 0;
}

div.bubble1 span.author,
div.bubble2 span.author,
div.bubble3 span.author,
div.bubble4 span.author {
	padding-left: 15px;
	margin-left: 15px;
	background: url(../images/author.gif) no-repeat center left;
	font-weight: bold;
}

div.bubble1 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub1-br.gif) no-repeat bottom right;
}

div.bubble1 div div {
	background: url(../images/bub1-bl.gif) no-repeat bottom left;
}

div.bubble1 div div div {
	background: url(../images/bub1-tr.gif) no-repeat top right;
}

div.bubble1 div div div div {
	background: url(../images/bub1-tl.gif) no-repeat top left;
}

div.bubble1 div div div div div {
	margin: 0;
	padding: 15px 15px 30px 15px;
	width: auto;
}

div.bubble2 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub2-br.gif) no-repeat bottom right;
}

div.bubble2 div div {
	background: url(../images/bub2-bl.gif) no-repeat bottom left;
}

div.bubble2 div div div {
	background: url(../images/bub2-tr.gif) no-repeat top right;
}

div.bubble2 div div div div {
	background: url(../images/bub2-tl.gif) no-repeat top left;
}

div.bubble2 div div div div div {
	margin: 0;
	padding: 15px 15px 35px 15px;
	width: auto;
}

div.bubble3 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub3-br.gif) no-repeat bottom right;
}

div.bubble3 div div {
	background: url(../images/bub3-bl.gif) no-repeat bottom left;
}

div.bubble3 div div div {
	background: url(../images/bub3-tr.gif) no-repeat top right;
}

div.bubble3 div div div div {
	background: url(../images/bub3-tl.gif) no-repeat top left;
}

div.bubble3 div div div div div {
	margin: 0;
	padding: 15px 15px 50px 15px;
	width: auto;
}

div.bubble4 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub4-br.gif) no-repeat bottom right;
}

div.bubble4 div div {
	background: url(../images/bub4-bl.gif) no-repeat bottom left;
}

div.bubble4 div div div {
	background: url(../images/bub4-tr.gif) no-repeat top right;
}

div.bubble4 div div div div {
	background: url(../images/bub4-tl.gif) no-repeat top left;
}

div.bubble4 div div div div div {
	margin: 0;
	padding: 15px 15px 55px 15px;
	width: auto;
}

/* Legend */
.legend-title {
	margin: 0;
	padding: 0 3px;
	float: left;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
	position: absolute;
	top: -10px;
	left: 7px;
}

.legend {
	margin: 20px 0;
	padding: 0 10px;
	border: 1px solid #CACACC;
	background: #FFFFFF;
	position: relative;
}



/* MISCELLANOUS
----------------------------------------------------------- */
ul.accessibility {
	position: absolute;
	top: -100%;
}

/*usertool*/
ul.ja-usertools-font {
	font-size: 11px;
	position: absolute;
	top: 8px;
	right: 70px;
}

ul.ja-usertools-font li {
	padding: 0;
	margin: 0;
	display: inline;
	background: none;
}

/*collapsible h3*/
h3.show {
	background: url(../images/arrow2.png) no-repeat 90% 60%;
	cursor: pointer;
}

h3.hide {
	background: url(../images/arrow3.png) no-repeat 90% 60%;
	cursor: pointer;
}

/*others*/
#ja-banner {
	margin: 15px 0;
	text-align: center;
}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	margin: 10px 0;
	display: block;
	background: none!important;
	text-decoration: none!important;
}

#form-login p {
	margin: 0 0 5px;
}

#form-login ul {
	margin: 10px 0 0;
}

#form-login .inputbox {
	
}

.clr {
	clear: both;
}

.hasTip img {
	margin: 10px 5px 0 0;
	border: none;
}

/* Tooltips */
.tool-tip {
	float: left;
	border: 1px solid #D4D5AA;
	padding: 5px;
	background: #FFFFCC;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	font-size: 100%;
	font-weight: bold;
}

.tool-text {
	margin: 0;
	font-size: 100%;
}

#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
	padding: 0;
	margin: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
	background: none;
	padding: 5px;
	margin: 0;
	color: #FFFFFF;
}

/* System Standard Messages */
#system-message dd.message ul {
	background: #006699;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul {
	background: #BF0000;
	border: none;
}

/* System Notice Messages */
#system-message dd.notice ul {
	background: #EE9600;
	border: none;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}


/* Home page variations 
----------------------------------------------------------- */

table.blog4-col tr td div {
	width: auto;	
	float: left; 
}
div.contentpaneopen4-col {
	margin-top: 10px; 
}	
div.contentpaneopen4-col div.article-content {
	float: left;
	width: 202px;
	padding: 0 20px 20px 0;
	margin-top: 0;
}
h1.contentheading4-col {
	font-size: 92%;
	margin: 0 16px 1em 0;
	font-weight: bold;
	background: url(../images/hdot2.gif) repeat-x bottom;
	padding-bottom: 6px;
}
div.contentpaneopen4-col div.article-content p {
	margin-top: 0;
}

div.moduletable-home-image {
	width: 945px;
	height: 118px;
	color: #FFF;
	background: url(../images/bg-h1.jpg) no-repeat top left;
	margin: 0 auto;	
	text-align: left;
}
div.moduletable-home-image h1 {
	font-size: 2em;
	font-family: Arial, Helvetica, sans-serif;
	margin: -118px 0 0.2em 258px;
	padding: 46px 0 0 0;
	text-transform: none;
	float: left;
	width: 600px;
}
div.moduletable-home-image h2 {
	margin: 0 0 0.2em 258px;
	padding: 0;
	font-size: 12px;
	font-weight: normal;

}
div.moduletable-home-image img {
	float: left;
	
}

/* Events Calendar overrides ----------------------------------- */

div#eventlist table.eventtable th { background: #019fc4; }
div#eventlist p.buttons { display: none; }
div.catimg { display: none;	}
div#eventlist dt { border-bottom: 0; padding: 0.0em 0; }/* definition term */
div#eventlist dd { margin: 0 0 5px 12em; padding: 0.0em 0; } /* definition description */
div#eventlist h2 { border-bottom: 0; background: url(../images/hdot2.gif) repeat-x bottom; }
div#eventlist table.eventtable { border: 0; }
div#eventlist table.eventtable th { border: 0; }
div#eventlist table.eventtable td { padding: 0.4em; border: 0; background: url(../images/hdot2.gif) repeat-x bottom;}
div#eventlist table.eventtable tr.sectiontableentry1 td,
div#eventlist table.eventtable tr.sectiontableentry2 td { background: url(../images/hdot2.gif) repeat-x bottom; }
div#eventlist table.eventtable tr:hover td { background: url(../images/hdot2.gif) repeat-x bottom; }
div#eventlist  p.copyright { display: none; }


/* SimpleCaddy css */
.sc_cart {
	margin-left: 0px;
	margin-right: 0px;
	width: auto;
}
div.cartheading {
	padding-top: 90px;
	font-size: 1.2em;
}
.desc_col {
	width: 190px;
}
.actions_col {
	width: 130px;
	padding-left: 10px;
}
.fill_col {
	width: 500px;
	border: 0;
	background: url(../images/hdot2.gif) repeat-x;
	padding-top: 4px;
	font-size: 1.2em;
}
div.actions_col input {
	padding: 3px;
	width: 60px;
	border: none;
	background: url(../images/bg-grey-fade-dark.jpg) no-repeat top #333333;
	color: #e0e0e2;
	font-size: 90%;
}
div.actions_col input:hover, 
div.actions_col input:focus {
	background:  #333333;
	color: #FFF;
}
div.cartactions input {
	padding: 3px 8px;
	border: none;
	background: url(../images/bg-grey-fade-dark.jpg) no-repeat top #333333;
	color: #e0e0e2;
	text-transform: uppercase;
	height: 24px;
	width: auto;
    overflow: visible;
}
div.cartactions input:hover, div.cartactions input:focus {
	background: #333333;
	color: #FFFFFF;
}
.scunitprice { 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 0.7em;
	display: block;
	width: auto;
}
div.cartactions input.btncshopping, a.button-back {
	background: url(../images/bg-btn-arrow-left.png) no-repeat top left #4f5454;
	padding-left: 30px;
}
div.cartactions input.btnorder, 
div.cartactions input.btnconfirm, 
input.scbutton {
	background: url(../images/bg-btn-arrow-right.png) no-repeat top right #4f5454;
	padding-right: 30px;
}
div.cartactions input.btncshopping:hover, div.cartactions input.btncshopping:focus, 
a.button-back:hover, a.button-back:focus {
	background-position: 0 -28px;
	color: #FFFFFF;
}
div.cartactions input.btnorder:hover, div.cartactions input.btnorder:focus,
div.cartactions input.btnconfirm:hover, div.cartactions input.btnconfirm:focus,
input.scbutton:hover, input.scbutton:focus {
	background-position: right -28px;
	color: #FFFFFF;
}

/* jForm overrides --------------------------------------------- */

div.jform {
	margin: 0;
	padding: 0;
}
table.jform {
	width:100%;
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	
}
table.jform tr, table.jform td {
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
}
div.jform img {
	float:none;
	border:0;
}
div.jform h2 {
	color: #FFF;
	font-weight: normal;
	padding-bottom: 25px;
	margin-top: 8px;
	font-size: 2em;
}
div.jform div.error-message {
	color:red;
	font-weight:bold;
	float:right;
}
div.jform div.label-error {
	color:red;
}
div.jform div.input-error {
	border:2px solid red;
}
div.jform form label {
	margin-bottom:0.5em;
	margin-right:5px;
	float:left;
}
div.jform form fieldset {
	margin: 0;
	padding:0px 0px 0px 0px;
}
div.jform form input,
div.jform form select,
div.jform form textarea,
div.jform form fieldset {
	margin-bottom:0;
	float:left;
}
div.jform div.clear {
	clear: both;
	height: 1px;
}


